body{ background:url(bk.jpg);font-size:12px;  MARGIN: 0px auto 0px auto;padding:0px 0px 0px 0px;
font-family:"宋体",Georgia, "Times New Roman", Times, serif; }.L { float:left;} .R { float:right;} .clean { clear:both;} A:link { text-decoration:none; font-size:12px; color:#666666;}  A:hover { text-decoration:none; font-size:12px; color:#666666;}  A:visited { text-decoration:none; font-size:12px; color:#666666;}  A:active { text-decoration:none; font-size:12px; color:#666666;} .box { border:1px solid #d9d7d7;} .warp { width:940px;} .w960 { width:960px; background:url(index_23.jpg);}.H { height:auto;} .M_a { margin: 0px auto 0px auto;} .Mt8 { margin-top:8px;} .Mt10 { margin-top:10px;} .Ml { margin-left:auto;} .Mr { margin-right:auto;} .Mb { margin-bottom:auto;} .Ml8 { margin-left:8px;} .Mt { margin-top:auto;} .disp { display:block;} .w98c { width:98%;} .w96c { width:96%;} .w90c { width:90%;} .M_a8 { margin:8px auto 8px auto;} .inputAD1,.button { background-color:#333333; color:#FFFFFF; border:1px solid #000000;} .textarea,.inputAD { border:1px solid #CCCCCC;}  .disp { display:block;} .w10{ width:10px;} .tl{ text-align:left;}.tc{ text-align: center;}.tr{ text-align: right;} .f14{ font-size:14px;} .fb{ font-weight:bold;} .las{ color:#0066CC;}.las a:link,.las a:visited,.las a:active,.las a:hover{ text-decoration:none; font-size:14px;}.Ml10{ margin-left:10px;}
/*top*/
.top{ background:url(index_07.jpg);} .H87{ height:87px;} .w340{ width:340px;} .logo{ background:url(index_05.jpg);} .banner{ background:url(index_14.jpg);} .H220{ height:220px;} .topmenu{ background:url(index_19.jpg);} .H37{ height:37px;}.pmenu{ padding:12px 0px 0px 0px; font-size:12px; color:#FFFFFF; letter-spacing:2px;} .pmenu a:link,.pmenu a:active,.pmenu a:visited{ font-size:12px; text-decoration:none; color:#FFFFFF;}.pmenu a:hover{ font-size:12px; text-decoration:none; color:#FFFF00;}.H10{ height:10px;}
/*main*/
.w330{ width:330px;}.w328{ width:328px;} .H33{ height:33px;}.lanmain0{ background:url(index_29.jpg);} .lanmain1{ background:url(index_27.jpg); font-size: 14px; color:#FFFFFF; padding:10px 10px 0px 10px; height:23px; font-weight:bold; letter-spacing:2px;} .p10{ padding:10px 10px 0px 10px;} .H223{ height:223px;} .box{ border:1px solid #CCCCCC;} .w600{ width:600px;} .lsjj{ background:url(index_33.jpg);} .lsjj0{ background:url(index_32.jpg); width:205px;} .w295{ width:295px;} .main2l0{ background:url(index_59.jpg);} .H32{ height:32px;}.main2l1{ background:url(index_58.jpg) left no-repeat; padding:10px 4px 0px 22px; height:22px;}.main2l2{ background:url(index_61.jpg) right no-repeat; padding:11px 11px 0px 0px; height:21px;} .main2lbox{ background: #FFFFFF url(index_73.jpg) top repeat-x; border-bottom:1px solid #CCCCCC;border-left:1px solid #CCCCCC;border-right:1px solid #CCCCCC;} .H200{ height:200px;} .main2r0{ background:url(index_64.jpg);} .main2r1{ background:url(index_63.jpg) left no-repeat; padding:10px 4px 0px 22px; height:22px;} .H83{ height:83px;} .main3{ border-top:1px solid #EBEBEB;} .w220{ width:220px;} .w710{ width:710px;} .w218{ width:218px;}
/*foot*/
.foot{ background: #FFFFFF url(index_99.jpg) top repeat-x;} .line22{ line-height:22px;}

/*标题内容*/
.winsysbt { color:#FF5D14; font-size:16px; font-family:黑体;} .winsysbt A:link,.winsysbt A:hover,.winsysbt A:visited, .winsysbt A:active{ color:#FF5D14; font-size:16px; font-family:黑体; text-decoration:none; font-weight:bold;}
.winsysbtnr { color:#666666; font-size:12px; line-height:22px; } .winsysbtnr A:link,.winsysbtnr A:hover,.winsysbtnr A:visited, .winsysbtnr A:active{ color:#666666; font-size:12px;  text-decoration:none;}

/*侧边栏目*/
.tabss { color:#0066CC ;  height: auto; text-align: left; padding: 0px 0px 0px 0px; width:208px; margin:4px auto 0px auto; float:left;}
.tabss li { display: inline; height: 20px; width:190px; letter-spacing:2px; font-size:15px; color:#003366; }
.tabss li a { float: left;  color: #006600; padding: 9px 0px 9px 10px; width: 190px; text-align: left;  text-decoration: none;font-size:15px; border-bottom: #0066CC 1px solid; }
.tabss li a:hover {  color: #0066CC   ;font-size:15px; background-color:#ffffff; font-weight:bold; }	
.tabss li a.current {  color:#0066CC ;font-size:15px;background-color:#ffffff; }
.tabss li a.menu1 {  color: #0066CC ;font-size:15px;background-color:#ffffff;font-weight:bold; }

/*content*/
.show_honor { line-height:20px;  overflow:hidden}
.show_honor ul{ margin-top:25px; padding-left:11px;}

.show_honor .t,.show_honor .c{ color:#0059BB; margin:0; float:left;}
.show_honor li{padding-bottom:16px; color:#317EC4; width:100%; clear:both; border-bottom:1px solid #f2f2f2; margin-bottom:20px;}
.show_honor .t {font:44px Arial, Tahoma !important;font-weight:900; float:left; color:#96CC00; margin-right:10px; width:100px; overflow:hidden;}
.show_honor p{ width:600px;border-left:3px solid #96cc00; padding-left:15px; text-align:left}


.newscontent{word-break:break-all;line-height:26px;font-size:14px; color:#333333;padding-left:10px; padding-right:10px; padding-top:10px; padding-bottom:10px; }
/*.newscontent li{padding-bottom:16px; color:#317EC4; width:100%; clear:both; border-bottom:1px solid #f2f2f2; margin-bottom:20px;}*/
table .newscontent{ font-size:14px; line-height:26px;line-height:24px;padding-left:10px; padding-right:10px; padding-top:10px; padding-bottom:10px; }
.newstitle{ font-size:18px; color: #cc0000; font-weight:bold; letter-spacing:1px; text-align:center;padding-top:6px;}
.title2{ font-size:13px;   text-align:center; }
.fjview { padding:16px 0px 6px 0px;}
.newslist{ padding-left:10px; padding-right:10px; padding-top:10px; padding-bottom:10px; border:#55a5df 1px solid;}
table .newslist{  padding-left:10px; padding-right:10px; padding-top:10px; padding-bottom:10px; border:#55a5df 1px solid;} 
.indexpic{}
.indexpic img {
  float:right;
}
.indexpic p{
   padding-top:13px; 
   width:580px;
   font-size:12px;
   line-height:24px; letter-spacing:1px;
}

/*滚动*/
#demo { 
     
    overflow:hidden; 
    border: 0px dashed #CCC; 
    width: 900px; 
} 
#demo img { 
    border: 3px solid #F2F2F2; /*#F2F2F2*/
} 
#indemo { 
    float: left; 
    width: 800%; 
} 
#demo1 { 
    float: left; 
} 
#demo2 { 
    float: left; 
} 